{
  "__version__": "1.0.2",
  "builder": {
    "taskOptionsMap": {
      "1740551203140": {
        "encrypted": false,
        "xxteaKey": "c4w2Uq0uZJnIAodE",
        "compressZip": false,
        "JobSystem": "none",
        "__version__": "1.0.2"
      },
      "1740557754184": {
        "encrypted": false,
        "xxteaKey": "c8D3/ydRdKMKwmC4",
        "compressZip": false,
        "JobSystem": "none",
        "__version__": "1.0.2"
      },
      "1740564455699": {
        "encrypted": false,
        "xxteaKey": "23ZoqNqv5IX5ZV+8",
        "compressZip": false,
        "JobSystem": "none",
        "__version__": "1.0.2"
      },
      "1740564848028": {
        "encrypted": false,
        "xxteaKey": "23ZoqNqv5IX5ZV+8",
        "compressZip": false,
        "JobSystem": "none",
        "__version__": "1.0.2"
      }
    },
    "__version__": "1.3.9"
  }
}
